Subject: (urth) Of urthmen and abos

From: Ori Kowarsky <orik at sprint.ca>
Date: Fri, 30 Apr 1999 00:15:51 +0000

Further to my Grand Unified Severain Theory that's captured the hearts and
minds of this list (please, no autographs) it has struck me that if the
Hieros are part abo, or if their morphing ability is the result of Number
Five's splicing of human and abo DNA, then the extermination of Urth's
indiginous population and its replacement with abo-spliced human stock would
in fact count as their revenge upon the humanity that created them, given
the extermination of the abos by human colonists so long ago.

Ori

*More Wolfe info & archive of this list at http://www.urth.net/urth/